h1 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 18px;
  color: #000066;
  font-style: normal;
}



h2 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-style: italic;
  color: #000066;
  font-size: 14px;
}



p {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 14px;
  color: #000066;
}



body {
  background-color: #f8f8f8;
}



#container {
  background-color: #FFFFFF;
  width: 960px;
  min-height: 1000px;
  margin: auto;
  color: #FFF;
  font-family: 'PT Sans Narrow', sans-serif;
  box-shadow: -5px 0 7px -5px #333, 7px 0 7px -5px #333;
}



#header {
  background-color: #F1D700;
  width: 958px;
  height: 40px;
  text-decoration: none;
  margin-top: 10px;
  border-left: 1px solid white;
  border-top: 1px solid white;
}



#facebook {
  background-color: #F1D700;
  width: 20px;
  height: 20px;
  margin: 10px;
  float: left;
}



#twitter {
  background-color: #F1D700;
  width: 20px;
  height: 20px;
  margin: 10px;
  float: left;
}



#google {
  background-color: #F1D700;
  width: 20px;
  height: 20px;
  margin: 10px;
  float: left;
}



#appeal {
  width: 280px;
  height: 40px;
  font-family: arial;
  font-size: 14px;
  text-align: center;
  margin: auto;
  line-height: 40px;
  float: right;
  text-decoration: none;
  color: #000066;
}



#appeal a {
  text-decoration: none;
  color: #000066;
}



.btn {
  width: 100px;
  height: 30px;
  color: white;
  background-color: #000066;
  border-radius: 5px;
}



#logo_panel {
  width: 958px;
  height: 140px;
  background-color: #000066;
  border-left: 1px solid white;
  border-top: 1px solid white;
}



#info_holder {
  width: 700px;
  height: 140px;
  float: left;
}



#logo_infosub {
  width: 600px;
  height: 20px;
  text-align: center;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 30px;
  color: white;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}



#logo_infomain {
  width: 600px;
  height: 55px;
  text-align: center;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 40px;
  color: white;
  margin: auto;
  margin-top: 10px;
}



#email {
  height: 40px;
  width: 600px;
  text-align: center;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
  color: white;
  margin: auto;
  margin-bottom: 15px;
}



#logo_1 {
  width: 120px;
  height: 130px;
  float: left;
  margin-top: 10px;
  margin-left: 10px;
}



#logo_1 img {
  margin-left: 15px;
}



#logo_2 {
  width: 120px;
  height: 120px;
  float: left;
  margin-top: 13px;
}



#menu {
  width: 950px;
  background-color: white;
  margin: 5px;
  border: 1px solid #CCCCCC;
  padding: 5px 0px;
;
}



#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}



#menu ul li {
  display: inline;
  float: left;
  width: 102px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  text-align: center;
  margin-right: 2px;
  border-right: 1px solid #CCCCCC;
}



.last_li {
  border-right: none !important;
}



#menu a {
  display: block;
  width: 90px;
  text-decoration: none;
  margin: 0 5px;
  color: #000066;
}



#menu a:hover {
  background-color: #F1D700;
}



.first_a {
  background-color: #F1D700 !important;
  text-align: center;
}



#main_panel {
  width: 960px;
  height: 700px;
  background-color: white;
  border-bottom: 1px solid #CCCCCC;
}



#carousel_wrapper {
  background-color: white;
  width: 960px;
  height: 380px;
  margin-top: 10px;
}



#carousel{
  background-color: #000066;
  width: 630px;
  height: 380px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}



#slideshow {
  position: relative;
  height: 380px;
}



#slideshow IMG {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0.0;
}



#slideshow IMG.active {
  z-index: 10;
  opacity: 1.0;
}



#slideshow IMG.last-active {
  z-index: 9;
}



#info_panel{
  background-color: #ececec;
  width: 300px;
  height: 380px;
  float: right;
  margin-right: 10px;
}



#info_panel h1 {
  border-bottom: 1px solid #000066;
  color: black;
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 20px;
  height: 40px;
  margin-left: 20px;
  margin-top: 20px;
  text-align: left;
  width: 260px;
  font-weight: normal;
}



#linkspanel {
  width: 300px;
  height: 340px;
  float: left;
  font-family: 'PT Sans Narrow', sans-serif;
  color: black;
  margin-top: -20px;
}



#linkspanel a {
  text-decoration: none;
  color: black;
}



#linkspanel ul {
  margin-left: -20px;
}



#linkspanel li {
  border-bottom: 1px solid grey;
  display: block;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  text-align: left;
  width: 150px;
}



#main_heading {
  background-color: white;
  width: 960px;
  height: 50px;
  margin-top: 10px;
}



#main_text {
  font-family: 'PT Sans Narrow', sans-serif;
;
  font-size: 30px;
  color: #000066;
  text-align: center;
  margin-top: 10px;
  width: 960px;
  height: 50px;
  line-height: 50px;
}



#feature_box {
  background-color: white;
  width: 960px;
  height: 200px;
  margin-top: 10px;
  text-align: center;
  color: #000066;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}



#box_1 {
  width: 208px;
  height: 170px;
  padding: 10px;
  text-align: center;
  float: left;
  color: #000066;
  border-right: 1px solid #CCCCCC;
}



#box_2 {
  background-color: white;
  width: 207px;
  height: 170px;
  text-align: center;
  padding: 10px;
  float: left;
  border-right: 1px solid #CCCCCC;
}



#box_3 {
  background-color: white;
  width: 228px;
  height: 170px;
  text-align: center;
  padding: 10px;
  float: left;
  border-right: 1px solid #CCCCCC;
}



#box_4 {
  background-color: white;
  width: 227px;
  height: 170px;
  padding: 10px;
  float: left;
  text-align: center;
}



#mission {
  background-color: #ECECEC;
  width: 960px;
  height: 130px;
  color: black;
  text-align: justify;
  border-bottom: 1px solid #CCCCCC;
  padding: 10px 0px 0px 0px;
  font-family: 'PT Sans Narrow', sans-serif;
;
  font-style: italic;
  font-size: 16px;
}



#mission h1 {
  color: black;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: -5px;
}



#mission img {
  width: 180px;
  height: 120px;
  float: left;
  margin-left: 10px;
}



#mission_text {
  width: 690px;
  height: 130px;
  float: left;
  margin-left: 30px;
  margin-top: -10px;
}



#payments {
  background-color: white;
  width: 960px;
  height: 200px;
  margin-top: 10px;
  text-align: center;
  color: white;
}



#pbox_1 {
  width: 228px;
  height: 200px;
  margin-left: 10px;
  float: left;
  border-right: 1px solid #CCCCCC;
}



#pbox_2 {
  width: 227px;
  height: 200px;
  margin-left: 10px;
  float: left;
  border-right: 1px solid #CCCCCC;
}



#pbox_3 {
  width: 228px;
  height: 200px;
  margin-left: 10px;
  float: left;
  border-right: 1px solid #CCCCCC;
}



#pbox_4 {
  width: 227px;
  height: 200px;
  margin-left: 10px;
  float: left;
}



#footer {
  width: 960px;
  height: 40px;
  background-color: #F1D700;
  margin-top: 10px;
  border-top: 5px solid #000066;
}



#copyright {
  background-color: #F1D700;
  width: 500px;
  height: 30px;
  margin-top: 10px;
  margin-left: 20px;
  line-height: 20px;
  float: left;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: #000066;
}



#designer {
  background-color: #F1D700;
  width: 220px;
  height: 30px;
  margin-top: 10px;
  line-height: 20px;
  float: right;
  font-style: normal;
  font-family: arial;
  font-size: 14px;
  color: #000066;
}



#designer a {
  text-decoration: none;
  color: #000066;
}



#coming_soon {
  min-height: 380px;
  border-bottom: 1px solid #cccccc;
}



#coming_soon h1 {
  text-align: center;
  font-size: 30px;
  margin-top: 120px;
}



#coming_soon h2 {
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}